{% extends "template.html" %}{% block title%}FERME{% endblock %}{% block content%} {% load static %}
<!--CUERPO DEL SITIO-->
<div class="contenedorcuerpo">
    <div class="container">
        <div class="tarjetas">
            <div class="row">
                <div class="col">
                    <div class="card">
                        <img src="{% static 'img/herramientas.jpg' %}" class="card-img-top img-inicio" alt="...">
                        <div class="card-body">
                            <h5 class="card-title titulo"><a class="nav-link text-center" href="">CONSTRUCCIÓN</a> </h5>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card">
                        <img src="{% static 'img/herramientas.jpg' %}" class="card-img-top img-inicio" alt="...">
                        <div class="card-body">
                            <h5 class="card-title titulo"><a class="nav-link text-center" href="">ELECTRICIDAD</a></h5>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card">
                        <img src="{% static 'img/herramientas.jpg' %}" class="card-img-top img-inicio" alt="...">
                        <div class="card-body">
                            <h5 class="card-title titulo"><a class="nav-link text-center" href="">ELECTRICIDAD</a></h5>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card">
                        <img src="{% static 'img/herramientas.jpg' %}" class="card-img-top img-inicio" alt="...">
                        <div class="card-body">
                            <h5 class="card-title titulo"><a class="nav-link text-center" href="">ELECTRICIDAD</a></h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="contenedorcuerpo">
    <div class="row justify-content-center">
        <div class="col">
            <div class="card">
                <img src="{% static 'img/herramientas.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo"><a class="nav-link text-center" href="">OFERTAS</a></h5>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card">
                <img src="{% static 'img/herramientas.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo"><a class="nav-link text-center" href="">OFERTAS</a></h5>
                </div>
            </div>
        </div>
    </div>
</div>
<!--FIN CUERPO DEL SITIO-->
{% endblock %}